coffee-rails Gem Info

Loomio-1.9.0
Namecoffee-rails
GroupRuntime
Debian Nameruby-coffee-rails
Debian Version
Parent(s) loomio-1.9.0

Requirement[]